.top{
    width: 100%;
    background-color: #fff ;
  
}
body{
    font-size: 1.3rem;
    font-weight:400;
    font-family: 'PT Sans Narrow' ,'Exo 2' ,'Roboto' ,  sans-serif;
    margin: 0;
    line-height: 1.5;
    color: #212529 ;
    text-align: left;
    background-color: #fff;
}
.banniere{
    width:100% ;
    height:50px ; 
    background-color:#337ab7
}
.links{
    text-decoration:none ;
}
.footer_link{
    color:#fff
}
.footer_element{
    line-height: 2rem;
}
.contact{
    color: #0d6efd;
    text-align: center;
    line-height: 2rem;
    font-weight: bolder;
}
.signature{
    text-align: center;
}
.nav-link {
    width: auto;
    box-sizing: border-box;
    color: #337ab7 !important;
    font-weight: bolder;
  
}
.picture{
    width: 200px;
    height: 240px;
    
}
.article_link {
  color: black;
  text-decoration: none;
  
}
.article_link :hover{
  color: black;
}
.articleImage {
  width: 362px ;
  height: 200x;
}
.card:hover{
  transform: translateY(-1rem);
  transition: transform 1s .5s;
}
.carousel a{
  display: block;
  text-align: center;
}
.carousel{
  width: 100%;
  height:auto;
  margin:25px auto ;
}
#map{
  width: 100%;
  height: 400px;
}
.cardImg{
  width: 100%;
  height: auto;
}
.cardImgArticle{
  height: 200px;
}
.personel{
  width: 200px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.slick-prev::before , .slick-next::before{
  opacity: 1;
  color: gray;
}
.slick-prev .slick-next{
  width: 30px;
  height: 30px;
}
.personels{
  background-color:#5c8057;
  padding: 15px 0;
  color: white;
}
.admin{
  text-align: center;
  color: red;
}
.adminLink{
  color: #ff6b6b ;
}
.carouselCardImg{
  height: auto;
}
.promo{
  color: #170ab7;
}
.element{
  margin-left: 2rem;
}
.toplogo{
  margin: 2rem 0;
}
.mainCardTitle{
  color: darkorange;
}
.footerChild{
  display: flex;
  justify-content: start;
}
.logo1{
    margin-right: 1rem;
    width: 30px;
    height: auto;
}
.testimoner-image{
  width: 100px;
  height: auto;
}
.testimony-body{
  color: gray;
  background-color: #f7f7f7;
  border-radius: 2rem;
  box-shadow: 3px 3px 3px #3582bf ;
}
.testimony-body::before{
  position: absolute;
  width: 2px;
  height: 400px;
  background-color: rgb(247, 1, 1);
}

